POST Invite a Candidate to a Track

This API invites a candidate to the specified Track by returning the Invite Link.

Request URL

POST /tracks/invite

Body Parameters

{
    "candidate_name": "string",
    "candidate_email": "string",
    "track_id": "integer",
    "invite_format": "string"
}

Warning

Make sure to add your API key in Header of the request

Parameters

Parameter

Type

Description

candidate_name

string

Name of the candidate whom you want to invite to the track.

candidate_email

string

Email of the candidate whom you want to invite to the track.

track_id

integer

Track ID to which you want to invite the candidate.

invite_format

string

  • getlink: This option will only create an invite link for the candidate which can be shared.

  • sendlink: This option will send an invite to the candidate via email

Response

  • A JSON response containing information about the Candidate Information and the Invite Link.

{
    "application_id": "integer",
    "email": "string",
    "invite_link": "string",
    "invite_status": "string",
    "name": "string",
    "track_id": "integer"
}

Note

application_id uniquely identify and manage the responses or actions related to a candidate's application